{
	"buffs": 
	[
	    {
         "id" : "dmd_dmg_rec_1",
         "stat_type" : "damage_received_percent",
         "stat_sub_type" : "",
         "amount" : -0.25,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : true
      },
	  {
         "id" : "dmd_dmg_rec_2",
         "stat_type" : "damage_received_percent",
         "stat_sub_type" : "",
         "amount" : -0.56,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : true
      },
	  {
         "id" : "dmd_dmg_rec_3",
         "stat_type" : "damage_received_percent",
         "stat_sub_type" : "",
         "amount" : -0.62,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : true
      },
	  {
         "id" : "dmd_dmg_rec_4",
         "stat_type" : "damage_received_percent",
         "stat_sub_type" : "",
         "amount" : -0.68,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : true
      },
	  {
         "id" : "dmd_dmg_rec_5",
         "stat_type" : "damage_received_percent",
         "stat_sub_type" : "",
         "amount" : -0.75,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : true
      },
	  
	  
	  
	  
	  
	  
	  
	  
	 
	  {
         "id" : "dmd_ignore_pro",
         "stat_type" : "ignore_protection",
         "stat_sub_type" : "",
         "amount" : 0.5,
         "remove_if_not_active" : false,
         "rule_type" : "riposte",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         },
		 "is_clear_debuff_valid": false,
		 "has_description" : false
      }
	]
}